DannyCarlton.net Feedback Forums | register | login
phpBible.org

    Return to Page 4
re: re: re: re: Install Script errors
May. 24th, 2004   8:40am

Danny,

I keep my development machine at the same release level as my hosting serivce. They are both PHP 4.3.4, so it looks like Im in between your home computer and your web host.

I will be looking at PHPs ini to see if there is anything "strange" there that could be causing this heartburn.  If you know of anything "off the top of your head", please let me know.

Chuck

Chuck (192.31.106.35)


    Return to Page 4
This Thread

Post a Message
Name:

Subject:

Message:


page processed in 0.013475894928 seconds
Return to DannyCarlton.net main page